TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Ideals ( elt-dvs/fld^fun D ) -> elt-ids^int/ord^fun, elt-ids^int/ord^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The ideals corresponding to the divisor D. </shortdoc>

### Examples

x_F:= HermitianFunctionField(5);; x_O:= MaximalOrderFinite(x_F);; x_p:= PrimitiveElement(x_O);; x_D:= Divisor(x_p);;Ideals(x_D);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack